Subject: Re: [apps-discuss] Designated experts needed for LDAP registries

From: Barry Leiba <[email-masked]>
Date: Tue, 17 Feb 2015 14:25:01 -0500

Having seen no response to this (yet?), I only have one other
suggestion to make:

As we no longer have any participants with the experience and interest
to serve as designated experts for the LDAP registries, I propose that
we change the registration policies of these registries to First Come
First Served, and have done with it.

I am fielding objections to this approach, along with volunteers to
server as designated experts, at this address.

Barry, Applications AD

On Tue, Jan 20, 2015 at 6:15 PM, Applications Area Directors
<[email-masked]> wrote:
> Kurt Zeilenga has served for many years as the designated expert for a
> number of LDAP-related registries.  He's asked to be replaced, as he's
> been out of the LDAP world for quite some time, and no longer has the
> resources to do this.  Thanks very much to Kurt for all the time he's
> put in until now.
>
> I need to find one or two (ideally, two) people who know LDAP well
> enough to serve as designated experts for the following registries:
>
> LDAP Parameters, created by RFC 4520:
> - Attribute Description Options
> - Bind Authentication Method
> - LDAP authzid prefixes
> - LDAP ModifyRequest Operations
> - LDAP Search Scopes
> - Object Identifier Descriptors
> - resultCode values
>
> LDAP-related media types, created by RFC 2425:
> - text/directory Parameters
> - text/directory Profiles
> - text/directory Types
>
> These are all very low-activity registries, but it's important that we
> have someone to review new and updated registrations when they come
> up.  The Applications Directorate list no longer shows anyone with
> LDAP expertise.  Is there anyone out there who can step up and handle
> this?  Please give generously.......
>
> Barry & Pete, Applications ADs
>
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss